You are here

Konduto Java SDK

The Konduto Java SDK integrates an anti-fraud service designed for eCommerce. This package requires Java 6+. The latest version is 2.9.0.